/* new - div */
#sharecontactformdiv { }
#sharecontactformdiv address { font-style: normal }
#sharecontactformdiv input[type=text], #sharecontactformdiv select, #sharecontactformdiv textarea {
  box-sizing: border-box;
  min-width: 200px;
  max-width: 500px;
  width: 100%;
  border: 1px solid silver;
  background: #ececec;
  padding: 5px;
  color: gray;
  display: block;
  margin-top: 7px;
  margin-bottom: 7px
}
#sharecontactformdiv textarea { height: 200px }
#sharecontactformdiv input[type=submit] { margin-top: 7px; margin-bottom: 7px }
#sharecontactformdiv label, #sharecontactformdiv input, #sharecontactformdiv select, #sharecontactformdiv textarea { display: block }
.nowrap { white-space: nowrap }

